@media  all and (min-width: 1400px) {
    .right_b img {
      /* min-height: 100%; */
    }
    .ask__item,
    .ask__item_d {
      min-width: 100px;
      max-width: none;
    }
    .price__blok_atribut span {
      font-size: 1em;
      /* width: 25%; */
    }
    .video__blog_title {
      font-size: 30px;
    }
    .map {
      gap: 1em;
    }
  }
  
  @media  all and (max-width: 1200px) {
    iframe,#map {
      max-width: 600px;
      height: 100%;
    }
    .footer__list a {
      font-size: 0.8em;
    }
    .footer__ss p {
      font-size: 0.8em;
      width: 45%;
    }
    .footer__ss {
      padding: 0.5em 0;
    }
    .footer__list ul {
      gap: 1em;
      padding: 0 1em;
    }
    .video__blog_inline-ss img {
      max-width: 25px;
    }
    .menu__list li {
      font-size: 0.8em;
    }
  
    .menu__list li a{
      padding: 6px 12px;
      text-align: center;
    }
  
    .menu__list li a[aria-current="page"]{
      padding-top: 0.3em;
      padding-bottom: 0.3em;
      border-radius: 0.6em;
    }
  
    .menu__contact p {
      font-size: 0.8em;
    }
    .menu__ss {
      padding: 0.5em;
    }
    .menu__logo {
      width: 150px;
    }
    .menu__list ul {
      list-style: none;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      /* gap: 1em; */
      min-height: 30px;
      /* margin-top: 1em; */
      /* padding-right: 1em;
      padding-left: 1em; */
    }
  
    .text__title{
      bottom: 9em;
    }
  
    .text__title p{
      margin: 0;
    }
  
    .menu__ssc {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      gap: 0.5em;
      margin: 0.5em;
    }
    .menu__list li {
      font-size: 0.8em;
    }
  
    .menu__ss{
      width: 50px;
      aspect-ratio: 1/1;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
    }
  
    .menu__ss img {
      width: 25px;
    }
    .menu__contact p {
      margin: 0 1em;
      font-size: 0.8em;
    }
    .statji__items {
      -ms-flex-pack: distribute;
          justify-content: space-around;
    }
    .blok__left h2 {
      font-size: 2em;
    }
    .blok__left p {
      font-size: 1em;
    }
    .blok__left {
      padding-right: 1em;
    }
    .blok__left span {
      font-size: 1em;
    }
    .blog__txt p {
      font-size: 1em;
    }
    .blog__txt img {
      left: 1em;
      right: unset;
      min-width: unset;
      top: 1em;
    }
    .blog__forma h6 {
      font-size: 1.5em;
    }
    .ss__form img {
      width: 35px;
    }
    .mobil__image {
      display: none;
    }
  }
  
  @media  all and (max-width: 1280px) {
  
    .result__right{
      background-image: url(/metanavic-images/line1-mobile.svg), url(/metanavic-images/line2-mobile.svg);
      background-repeat: no-repeat;
      background-position: top left, bottom right;
    }
  
    .contact__title p {
      font-size: 0.9rem;
    }
    .map {
      gap: 0.5em;
    }
    .dir__image img {
      height: 100%;
      border-radius: 20px;
    }
    .video__blog_title {
      font-size: 1.8em;
    }
    .price__blok_atribut span {
      font-size: 1em;
      /* width: 25%; */
    }
    .ask__item,
    .ask__item_d {
      min-width: 100px;
      max-width: none;
    }
    .right_b img {
      /* min-height: 100%; */
    }
    .rc-anchor-pt {
      left: 0 !important;
      display: none !important;
    }
    .mod-articlesnews__item img {
      max-width: 110px;
      max-height: 100px;
    }
    .mod-articlesnews__item h4 {
      font-size: 0.8em;
    }
  
    .ask__blok{
      -ms-grid-columns: (1fr)[3];
      grid-template-columns: repeat(3, 1fr);
    }
  }
  
  @media all and (max-width: 1439px) and (min-width: 701px) {
    .right_b img {
      min-height: 100%;
    }
  }
  
  @media  all and (max-width: 990px) {
    .header.full-width{
      position: sticky;
      top: 0;
      z-index: 1000;
      background-color: #fff;
    }
    .right_b img {
      /* min-height: -webkit-fill-available; */
    }
    .banner__title h2 {
      font-size: 2em;
    }
    .banner__title p {
      font-size: 1em;
    }
    .banner__item p {
      font-size: 0.7em;
    }
    .menu__list {
      display: none;
    }
    .menu__contact {
      display: none;
    }
    .banner__item {
      gap: 1em;
    }
    .banner__item {
      bottom: 8.5em;
    }
    .price__blok_atribut{
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
    }
  
    .price__blok_atribut img{
      -webkit-box-ordinal-group: 2;
          -ms-flex-order: 1;
              order: 1;
    }
  
    .price__blok_atribut h5{
      -webkit-box-ordinal-group: 4;
          -ms-flex-order: 3;
              order: 3;
      padding: 0;
    }
  
    .price__blok_atribut span{
      -webkit-box-ordinal-group: 3;
          -ms-flex-order: 2;
              order: 2;
    }
  
    .price__blok_atribut span {
      font-size: 0.8em;
      /* width: 40%; */
    }
  
  
    .footer__ss p{
      max-width: unset;
    }
  
    .video__blog_title {
      font-size: 1.3em;
    }
    .video__blog_inline-ss img {
      width: 38px;
    }
    .dir__discription_blok p {
      font-size: 0.9em;
    }
    iframe,#map {
      max-width: 350px;
      height: 100%;
    }
    .footer__list {
      display: none;
    }
    .footer__ss {
      width: 100%;
    }
    .result__right {
      width: auto;
      padding: 1em 2em;
    }
    .result__right h4 {
      font-size: 2em;
    }
    .result__list>li:before{
      content:"";
      position:absolute;
      width: 2px;
      height: 100%;
      left: 13px;
      top: calc(30px + 1em);
    }
    .result__item {
      padding-top: 1em;
    }
    summary {
      font-size: 0.8em;
    }
    .burger-menu {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
    }
    .text__title {
      bottom: 8.5em;
    }
  }
  
  @media  all and (max-width: 768px) {
  
    .mod-articlesnews__item img{
      max-width: 180px;
      max-height: unset;
    }
  
    .statji__blok_r {
      display: none;
    }
    .map {
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
          -ms-flex-direction: column-reverse;
              flex-direction: column-reverse;
    }
    .statji__items {
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -ms-grid-columns: 1fr 1fr;
      grid-template-columns: 1fr 1fr;
    }
    .statji__btn_blok {
      -webkit-box-pack: start;
          -ms-flex-pack: start;
              justify-content: flex-start;
      /* padding-left: 2em; */
    }
    iframe,#map {
      max-width: 700px;
    }
    .staji__banner {
      height: auto;
    }
    .statji__blok_l {
      width: 100%;
      background-image: url(/metanavic-images/line11.svg);
      background-size: cover;
      background-position: bottom left;
    }
    .map__blok {
      text-align: center;
    }
    .blog__form {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
    }
    .blog__forma {
      width: 100%;
      height: 250px;
    }
    .body__form {
      /* overflow: hidden; */
      padding: 25px 30px;
      width: 100%;
    }
    .body__form form{
      overflow: hidden;
      
      margin: 0;
    }
    /* #example2{
      transform: scale(calc(1 * 268 / 304));
    } */
    .blog {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
    }
    .blok__left {
      max-width: 100%;
    }
    .blok__right {
      max-width: 100%;
      margin-top: 1em;
    }
    .blog__txt img {
      right: unset;
      min-width: unset;
    }
    .mod-articlesnews__item {
      -webkit-box-pack: left;
          -ms-flex-pack: left;
              justify-content: left;
    }
  
    .ask__blok{
      -ms-grid-columns: (1fr)[2];
      grid-template-columns: repeat(2, 1fr);
    }
  }
  
  @media  all and (max-width: 700px) {
    .articles__btn{
      margin-top: 20px;
      -webkit-box-pack: start;
          -ms-flex-pack: start;
              justify-content: flex-start;
    }
    
    body>section:first-child{
      padding-top: 0;
    }
    .dir__image img {
      display: none;
    }
    .menu__logo {
      width: 154px;
      height: 35px;
    }
    .menu__ss {
      padding: 0.5em;
      width: 38px;
      max-height: 38px;
    }
    .burger-menu{
      width: 38px;
      max-height: 38px;
    }
    .menu__ssc {
      gap: 0.2em;
    }
    header .container{
      padding-top: 11px;
      padding-bottom: 11px;
    }
    .line {
      width: 16px;
      height: 2px;
      margin: 2px;
      /* border-radius: 50%; */
    }
    .left__b {
      min-width: 100%;
      padding: 1em;
    }
    .banner {
      display: -ms-grid;
      display: grid;
    }
    .banner__item p {
      font-size: 0.5em;
    }
    .banner__title h2 {
      font-size: 1.4em;
    }
    .banner__title p {
      max-width: 100%;
    }
    .right_b {
      max-width: 100%;
    }
    .right_b p {
      width: 260px;
      margin: 0;
      font-size: 0.7em;
      padding: 1em;
      margin: 1em;
    }
    .text__blok {
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
          -ms-flex-direction: column-reverse;
              flex-direction: column-reverse;
    }
    .descroption__blok {
      width: 100%;
    }
    .descroption__blok h3 {
      font-size: 1.3em;
    }
    .blok__text_txt {
      padding-top: 1.5em;
    }
    .text__txt p {
      font-size: 0.8em;
      padding: 1em;
    }
    .text__title p {
      font-size: 0.8em;
    }
    .text__title {
      bottom: 4.5em;
      left: 1em;
    }
    .text__txt_t p {
      font-size: 0.8em;
    }
    .img__blok img {
      margin: 0;
    }
    .img__blok {
      width: 100%;
    }
    .ask h3 {
      width: 100%;
      font-size: 1.35em;
    }
    .ask__blok {
      display: -ms-grid;
      display: grid;
      padding-top: 2em;
      gap: 2em;
    }
    .ask__item h4 {
      font-size: 1em;
    }
    .ask__item p {
      font-size: 0.8em;
    }
    .ask__item_d p {
      font-size: 0.8em;
    }
    .ask__item_d h4 {
      font-size: 1em;
    }
    .result {
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
          -ms-flex-direction: column-reverse;
              flex-direction: column-reverse;
      padding-top: 2em;
    }
    .result__right {
      width: 100%;
      padding: 1em;
    }
    .result__right h4 {
      font-size: 1.5em;
    }
    .result__item p {
      font-size: 0.8em;
    }
    .result__item {
      gap: 1em;
    }
    .result__list {
      padding: 0;
    }
    .result__item img {
      width: 30px;
      height: 30px;
      -ms-flex-item-align: start;
          align-self: flex-start;
    }
    .work__price h4 {
      font-size: 1.3em;
    }
    .work__price_blok {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
    }
    .price__blok_atribut h5 {
      font-size: 0.9em;
      max-width: -webkit-min-content;
      max-width: -moz-min-content;
      max-width: min-content;
    }
    .price__blok_atribut {
      width: 100%;
    }
    .work__price_blok-section-l,
    .work__price_blok-section-r {
      padding: 1em;
    }
    .price__blok_atribut span {
      font-size: 0.7em;
      width: 100%;
    }
    .work__price-text {
      /* margin: 0 1em; */
      font-family: "Manrope", sans-serif;
      font-size: 13px;
      font-weight: 400;
    }
    /* .work__price-text::before {
      transform: translateY(180%);
    } */
    .blok__price {
      font-size: 1em;
    }
    .price__pp {
      font-size: 0.8em;
    }
    .price__pt img {
      padding: 7px;
    }
    .price__btn {
      width: 197px;
    }
    .articles__blok {
      min-width: 197px;
    }
    .video__blog {
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
          -ms-flex-direction: column-reverse;
              flex-direction: column-reverse;
      padding-top: 1em;
    }
    .video__blog_banner {
      max-width: 100%;
      padding: 1em;
      margin: 1em 0;
      background-image: url(/metanavic-images/line3-mobile.svg);
    }
    .video__blog_v {
      min-width: 100%;
    }
    .viseo__blog_vv {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
    }
  
    .viseo__blog_vv img,.viseo__blog_vv iframe {
      width: 100%;
      min-width: 300px;
    }
    .mobil__title_video-blog {
      display: block;
    }
    .faq {
      width: 100%;
    }
    .faq__blok {
      padding-top: 1em;
      display: -ms-grid;
      display: grid;
    }
    .details p {
      font-size: 0.8em;
    }
    .dir {
      padding-top: 1em;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
    }
    .dir__discription {
      width: 100%;
      padding: 1em;
    }
    .dir__image_mobile {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
    }
    
    .span__blok {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      max-width: -webkit-fit-content;
      max-width: -moz-fit-content;
      max-width: fit-content;
      gap: 0.4em;
    }
    .span__blok span {
      max-width: -webkit-fit-content;
      max-width: -moz-fit-content;
      max-width: fit-content;
      font-size: 0.8em;
    }
    .dir__discription_blok {
      gap: 0;
      -ms-grid-columns: 1fr;
      grid-template-columns: 1fr;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      padding-top: 1em;
    }
    .map {
      padding-top: 0;
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
          -ms-flex-direction: column-reverse;
              flex-direction: column-reverse;
    }
    iframe,#map {
      max-width: 300px;
      height: 300px;
    }
  
    #map{
      max-width: 100%;
    }
    .footer__blok {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-pack: start;
          -ms-flex-pack: start;
              justify-content: flex-start;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start;
      padding: 30px 25px;
    }
    .articles {
      overflow-x: scroll;
    }
    .footer__ss {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start;
      padding: 0;
    }
    .footer__ss p {
      width: 100%;
      font-size: 14px;
      padding: 0;
      margin-bottom: 15px;
    }
    .video__blog_inline-ss{
      gap: 8px;
    }
    .map__blok {
      text-align: center;
    }
    .footer__img img {
      width: 154px;
      height: 35px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-item-align: baseline;
          align-self: baseline;
      margin-bottom: 20px;
    }
    .nav-menu.show *{
      padding: 0;
    }
    .nav-menu.show ul{
      margin: 0;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      gap: 15px;
    }
    .nav-menu.show ul li{
      font-size: 15px;
      font-weight: 500;
      color: #505050;
    }
    .mobil__menu_logo {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      margin-bottom: 40px;
    }
    .mobil__menu_logo img{
      height: 35px;
    }
    .mobil__contact{
      margin-bottom: 30px;
    }
    .mobil__contact>p{
      margin-bottom: 10px;
      font-size: 13px;
      font-weight: 400;
    }
    .mobil__contact>p:last-of-type{
      margin-bottom: 15px;
    }
    .mobil__contact .mobile__number{
      margin-bottom: 10px;
    }
    .mobile__contact_ss{
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      gap: 10px;
    }
    /* body:has(.nav-menu.show){
      overflow: hidden;
    } */
    .mobile__contact_ss img{
      width: 38px;
      height: 38px;
    }
    .nav-menu.show{
      width: 257px;
      height: 100%;
      padding: 11px 20px;
    }
    .close-btn {
      padding: 0 0.5em;
      position: static;
      right: unset;
      width: 38px;
      height: 38px;
    }
    .statji__blok_l p {
      font-size: 0.8em;
    }
    .statji__blok_l h2 {
      font-size: 2em;
    }
    .statji__blok_l {
      padding: 25px;
    }
  }
  
  @media  all and (max-width: 425px) {
    .banner__item{
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      row-gap: 5px;
    }
    .banner__item p{
      font-size: 11px;
    }
    .banner__title h2{
      font-size: 26px;
      margin-bottom: 15px;
    }
    .banner__title p{
      padding: 0;
      font-size: 13px;
      margin-bottom: 20px;
    }
    .banner__button{
      margin-top: 0;
      font-size: 12px;
      padding: 16px 69px 17px 25px;
    }
    .right_b img{
      aspect-ratio: 320/250;
    }
    .price__blok_atribut span{
      width: -webkit-fit-content;
      width: -moz-fit-content;
      width: fit-content;
    }
    .price__blok_atribut img{
      width: 24px;
      height: 24px;
    }
    .price__blok_atribut h5{
      margin-top: 15px;
      font-size: 18px;
      width: 100%;
      max-width: unset;
    }
    .video__blog_title{
      margin-bottom: 80px;
    }
    summary{
      font-size: 14px;
    }
    .articles__title,.mobil__title_video-blog,.faq__title{
      font-size: 1.3em;
    }
    .dir__discription .span__blok{
      font-size: 12px;
    }
    .dir__discription h4{
      font-size: 22px;
      margin-bottom: 20px;
    }
    .dir__image_mobile img{
      aspect-ratio: 270/261;
    }
    .video__blog_text-ss p{
      font-size: 14px;
    }
    .video__blog_inline-ss img{
      width: 38px;
      height: 38px;
      min-width: 38px;
    }
    .work__price_blok-section-l, .work__price_blok-section-r{
      -webkit-box-pack: start;
          -ms-flex-pack: start;
              justify-content: flex-start;
      gap: 15px;
      min-height: unset;
    }
    .banner__button::after{
      -webkit-transform: scale(calc(1 * 38 / 44));
          -ms-transform: scale(calc(1 * 38 / 44));
              transform: scale(calc(1 * 38 / 44));
    }
    .header__menu{
      gap: 15px;
    }
    .menu__ssc{
      margin: 0;
    }
    .ask__item h4,.ask__item p{
      padding-top: 0;
    }
    .text__title{
      bottom: 6.5em;
    }
    .text__txt p{
      padding: 34px 34px 20px 25px ;
    }
    .blog__txt img{
      right: unset;
    }
    .statji__items{
      -ms-grid-columns: 1fr;
      grid-template-columns: 1fr;
    }
    .blog {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
    }
    .blok__left {
      max-width: 100%;
    }
    .blok__right {
      max-width: 100%;
    }
    .style__input {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      height: auto;
    }
    .form__btn {
      text-align: center;
    }
    .form__btn::after {
      left: 12.3em;
    }
    .form__btn::before {
      left: 14em;
    }
    .mod-articlesnews__item h4 {
      font-size: 1em;
      margin-top: 0;
    }
  
    .blog__forma{
      height: unset;
      min-height: 188px;
    }
  
    .modal-content {
      width: 100%;
    }
    form h2 {
      font-size: 1.5em;
    }
    form p {
      font-size: 0.8em;
    }
    .form__btn::after {
      left: 11em;
    }
    .form__btn::before {
      left: 12.7em;
    }
    .form__style {
      height: 100%;
      padding: 0 2.5em;
    }
  
    .ask__blok{
      -ms-grid-columns: (1fr)[1];
      grid-template-columns: repeat(1, 1fr);
    }
  }
  
  @media  all and (max-width: 375px) {
    form h2 {
      font-size: 1.7em;
    }
    form p {
      font-size: 1em;
    }
    .form__btn::after {
      left: 12.7em;
    }
    .form__btn::before {
      left: 14.4em;
    }
    .mod-articlesnews__item h4 {
      font-size: 0.9em;
    }
    .mod-articlesnews__link {
      font-size: 12px;
    }
    .mod-articlesnews__link::after{
      height: 12px;
    }
    .mod-articlesnews__item img {
      max-width: 150px;
    }
    .body__form form{
      /* padding: 0 1em; */
      max-width: calc(100% - 50px);
    }
    .form__style {
      padding: 0 1em;
    }
    .form__btn::after {
      left: 11em;
    }
    .form__btn::before {
      left: 12.7em;
    }
  }
  
  @media  all and (max-width: 320px) {
    iframe,#map {
      max-width: 280px;
    }
    .statji__blok_l p:first-child::before {
      -webkit-transform: translateY(-60%);
          -ms-transform: translateY(-60%);
              transform: translateY(-60%);
    }
    form {
      margin: 0;
      padding: 1em 0;
    }
    .body__form {
      /* padding: 0 0.5em; */
    }
    form h2 {
      font-size: 1.3em;
      margin-top: 10px;
    }
    form p {
      font-size: 0.8em;
    }
    .style__textarea {
      margin-bottom: 0;
    }
    .form__btn::after {
      left: 12.3em;
    }
    .form__btn::before {
      left: 14em;
    }
    .mod-articlesnews__item img {
      max-width: 120px;
    }
    .form__style {
      padding: 0;
    }
    .rc-anchor-normal {
      max-width: 300px !important;
    }
    form h2 {
      font-size: 1em;
    }
    form p {
      font-size: 0.7em;
    }
    .modal-content {
      padding: 10px;
    }
    .close {
      top: 10px;
      right: 10px;
      height: 30px;
      width: 30px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
    }
    .style__input input {
      padding: 1em;
    }
    .form__btn::after {
      left: 11em;
    }
    .form__btn::before {
      left: 12.8em;
    }
    .style__input{
      padding: 0 0.5em;
    }
  }